@import "../../../poza/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
mbed, iframe, object {
    width: 100%;
    height: 381px;
    line-height: 1;
}
.number{
font-family: 'carmela';
}
.column-12.widget-column.arrow {
    margin-top: -500px;
}
#header .logo {
    text-align: right;
    margin-top: -112px;
}
body.rtl .pull-right {
    margin-top: 77px;

}
.pull-right-copyright {
    float: none !important;
    text-align: center !important;
}
.gallery-content.col-sm-4 {
    letter-spacing: 0px;
}
ul li {
    line-height: 14px !important;
    margin-bottom: 12px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
#top-bar, #top-bar .widget-title, #top-bar .form-search .field {
    text-decoration: none !important;
}
body.rtl #primary #main.sidebar-left+#sidebar {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
section#main {
    width: 100%;
    padding-right: 110px;
}
section#add {
    margin-top: 68px;
    margin-right: 2px;
}
section#arrow {
    margin-bottom: -100px;
}
section#text-6, section#text-8 {
    font-size: 11.5px;
    letter-spacing: 3px;
}
section#text-7, section#text-8 {
    margin-top: -18px!important;
}
section#text-7{
    margin-right: 8px;
}
.orlyimg {
    margin-top: 10px;
		margin-top: 61px;
}
label.label-field {
    font-weight: normal !important;
    margin-right: -5px;
}
form.pojo-form.pojo-form-2358.pojo-form-ajax.form-align-left label {
    text-align: left !important;
    float: left !important;
    padding-right: 10px !important;
	    margin-left: -5px;
    width: 25% !important;		
}
form.pojo-form.pojo-form-2358.pojo-form-ajax.form-align-left input {
    width: 73% !important;		
}
form.pojo-form.pojo-form-2358.pojo-form-ajax.form-align-left textarea {
    width: 73% !important;		
}
body.rtl .pojo-form.form-align-left .pojo-button-wrap, body.rtl .pojo-form.form-align-right .pojo-button-wrap {
    margin-right: 4% !important;
}
#copyright {
    background-color: transparent !important;
    }
#container {
    background-image: url(/wp-content/uploads/2016/10/bg2.jpg);
	    background-position: top center;
		    background-repeat: no-repeat;
}
.home #container, .page-id-2334 #container, .page-id-2718 #container, .page-id-2719 #container, .page-id-2720 #container, .page-id-2722 #container {
    background-image: url(/wp-content/uploads/2016/10/bg-1.jpg);
}
div#breadcrumbs, <pseudo:before>, .pojo_gallery .entry-content {
    display: none !important;
}
.pojo_gallery .entry-content {
    display: none !important;
}
body.rtl #sidebar ul.menu li:before, body.rtl #sidebar-footer ul.menu li:before {
    margin-left: 0px;
    margin-right: 0px;
}
.entry-content {
    margin-top: -17px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    display: inline-block;
    font-size: 165%;
    line-height: 1;
    padding: 10px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    background-color: transparent !important;
}
#top-bar{
    pointer-events: none;
}
.container {
    width: 950px!important;
}
/* nav
-------------------------------------- */
nav.nav-main.boxed {
    display: none;
}
aside#sidebar {
width: 70px;
    position: absolute;
    text-align: left;
	margin-right: 0px;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: '';
	width: 1px;
}
#sidebar{
	margin-top: 40px;
}
#sidebar ul.menu, #sidebar-footer ul.menu {
    padding: 0 0px;
    margin: 0;
}
#header .logo {
    margin-right: -17px;
}
#footer  #pojo_image-2, #footer  #text-10, #footer  #text-9{
DISPLAY: NONE;
}
.page-id-1673  #text-11, .page-id-2348 #text-12{
DISPLAY: NONE;
}
#footer{
background-color: transparent!important;
font-size: 13px!important;
    text-align: center!important;
}
#footer a{
color: #80491c!important;
}
/* gallery */
ul#menu-gallery {
    text-align: left;
}
.single-gallery-content-right {
    width: 116%!important;
		margin-top: -49px;
}
.ms-skin-pojo .ms-nav-next {
    right: 0px;
}
.ms-skin-pojo .ms-nav-prev {
    left: 0px;
}
.ms-skin-pojo .ms-nav-prev {
    background: url(/wp-content/uploads/design/skin1.png);
	    background-position: -89px -26px;
}
.ms-skin-pojo .ms-nav-next{
    background: url(/wp-content/uploads/design/skin1.png);
background-position: -89px -103px;
}
.gallery-thumbnail.col-sm-8 {
    width: 100%!important;
}
.gallery-content.col-sm-4 {
    width: 100%!important;
	margin-top: -50px!important;
	    padding-right: 0px!important;
}
.gallery-content.col-sm-4 h1 {
	    display: none;
}
li.current-menu-item > a {
    color: #271600 !important;
	font-weight: bold;
}
#sidebar li.current-menu-item > a {
	font-weight: normal;
}
.ms-skin-pojo .ms-thumb-frame {
    width: 94px;
    height: 42px;
	padding: 2px;
}
.gallery-content.col-sm-4 a {
	color: #887b6b;
	line-height: 15px;
	margin-bottom: 5px;
}
nav.post-navigation {
border-top: 1px solid #ccc;
}
.image-link:hover .overlay-image+.overlay-title {
    width: 80% !important;
}
ul {
    list-style-type: none!important;
	margin-right: -40px;
}
ul, menu, dir {
    -webkit-margin-before: 0em!important;
    -webkit-margin-after: 0em!important;
    -webkit-margin-start: 0px!important;
    -webkit-margin-end: 0px!important;
    -webkit-padding-start: 0px!important;
}
.image-link .overlay-image {
    padding: 10px;
    background-color: rgba(104, 91, 73, 0.70);
	color:white!important; 
}
.image-link .overlay-image+.overlay-title {
    height: 30px;
}
.row.recent-galleries-wrap-grid.gallery-items {
    margin-top: 8px;
}
/* Mobile Devices Responsiveness */
@media only screen and (min-width: 768px) and (max-width: 1240px) { 
.single-gallery-content-right {
    width: 100%!important;
}
.gallery-thumbnail.col-sm-8 {
    width: 100%!important;

}
.gallery-content.col-sm-4 {
    width: 100%!important;
}
}
@media only screen and (min-width: 960px) and (max-width: 1200px) { 
.container {
    width: 950px!important;
}
body.rtl .pull-right {
    margin-left: 0px;
}
.gallery-thumbnail.col-sm-8 {
    width: 100%!important;

}
.gallery-content.col-sm-4 {
    width: 100%!important;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) { 
.gallery-thumbnail.col-sm-8 {
    width: 100%!important;

}
.column-12.widget-column.arrow {
    margin-right: 15px;
}
.image-link:hover .overlay-image+.overlay-title {
    width: 72% !important;
	    margin-top: 25%;
}
.gallery-content.col-sm-4 {
    width: 100%!important;
}
.container {
    width: 100%!important;
}
 iframe.main_100_canvas {
    margin-right: 4px;
    max-width: 102%;
} 
body.rtl .pull-right {
    margin-left: 0px;
}     
#container {
    background-image: url(/wp-content/uploads/2016/10/bg4.jpg);
	    background-position: top right;
}
.home #container {
    background-image: url(/wp-content/uploads/2016/10/bg3.jpg);
}
.image-link .overlay-image:before, .image-link .overlay-image:after{
border: white !important;
}
}
@media only screen and (min-width: 290px) and (max-width: 767px) { 

#container {
    background-image: none;
	    background-position: top right;
		background-color: #f2ece0;
}
body {
		background-color: #f2ece0!important;
}
.home #container {
    background-image: url(/wp-content/uploads/2016/10/bg-mobile.gif);
}
span.icon-bar {
    background-color: BLACK;
}
section#main {
    padding-right:15px;
}

body.rtl #header .logo .logo-img {
    float: left;
	margin-top: -60px;
}
body.rtl #header .logo .navbar-toggle{
    float: right;
    margin-right: 0px;
    margin-top: 20px;
}
#header .logo {
    margin-right: 0px;
}
.navbar-toggle .icon-bar {
    width: 28px;
}
body.rtl .pull-right, #sidebar{
display: none;
}
#header .logo {
    margin-top: 0px;
}
nav.nav-main.boxed {
    display: block;
}
body.rtl #header .nav-main, body.rtl .sticky-header .nav-main {
    float: none;
    margin-top: -80px;
    position: absolute;
    width: 40%;
    background-color: white;
    border: none;
	z-index: 100;
}

footer#footer {
display: block !important;
    margin-top: -40px;
}
.column-12.widget-column.mainlinks {
    font-size: 15px!important;
	color: black;
}
#footer img {
    position: fixed;
    bottom: 20px;
	    z-index: 100;
}
.orlyimg .widget-image.align-left {
    text-align: center!important;
			margin-top: 0px;
}
section#maxheight, section#works{
    padding-bottom: 0px !important;
}
.image-link .overlay-image+.overlay-title {
    position: inherit;
    opacity: 1;
    margin-top: 10px;
}
.image-link .overlay-image {
    display: none;
}
.image-link:hover .overlay-image+.overlay-title {
    width: 100% !important;
}
nav.post-navigation {
    display: table;
}
.single-gallery-content-right {
    width: 100%!important;
}
.gallery-thumbnail.col-sm-8, .gallery-content.col-sm-4 {
    width: 100%!important;
	    padding-right: 15px!important;
}
.ms-skin-pojo .ms-nav-next {
    right: 0px;
}
.ms-skin-pojo .ms-nav-prev {
    left: 0px;
}
.ms-skin-pojo .ms-nav-prev {
    background: url(/wp-content/uploads/design/skin.png);
	    background-position: -89px -26px;
}
.ms-skin-pojo .ms-nav-next{
    background: url(/wp-content/uploads/design/skin.png);
background-position: -89px -103px;
}
label.label-field {
    margin-right: 0px;
	    margin-left: 0px;
}
#menu{
    display: none!important;
}
.gallery-content.col-sm-4 ul {
    display: none;
}
nav.post-navigation {
    border-bottom: 0px solid #b6ab94 !important;
    border-bottom: none;
    border-top: 1px solid #b6ab94 !important;
}
.gallery-content.col-sm-4 {
    margin-top: -100px!important;
}
.gallery-content.col-sm-4 h1 {
    text-align: center;
	    display: block;
		    margin-top: 55px !important;
}
.column-12.widget-column.arrow {
    margin-top: 50px;

}
.gallery-item h4.grid-heading {
    color: black !important;
    line-height: 1.2em !important;
}
}
